BODY	{ background: #003366 url(pics/sydney_harbour_opera_bg.jpg) no-repeat 99.8% 350px fixed; font-family:  Verdana, Helvetica, Arial, Sans-Serif }

H1,H2,H3,H4, H5, H6, LI, TD, P, DD { font-family: Verdana, Helvetica, Arial, Sans-Serif; }

BODY, P,TD,li {color:#333333; Font-style: normal; font-weight: normal; font-size:9pt;}

input, textarea, select { color:#333333; Font-style: normal; font-weight: normal; font-size:10pt; font-family:  Verdana, Helvetica, Arial, Sans-Serif }



H1.title { color:#003366; font-family: Trebuchet MS, Verdana, Helvetica, Arial, Sans-Serif; font-style: normal; font-weight: bold; font-size: 22px; text-align: center; margin-top:5px; margin-bottom:5px; }

H1 { color:#006699; font-style: normal; font-weight: bold; font-size: 18px; text-align: center; margin-top:5px; margin-bottom:5px; }

H2 { color:#CC9900; font-style: normal;font-weight: bold; font-size: 15px; margin-top:5px; margin-bottom:5px; }

H3 { color: #003366; font-style: normal; font-weight: bold; font-size:14px;margin-top:5px; margin-bottom:5px; }

H3.ni { color: #003366; background: #99CCFF; font-style: normal; font-weight: bold; font-size:14px;margin-top:5px; margin-bottom:5px; }

H4 { color: #003366; font-style: normal; font-weight: bold; font-size:12px;margin-top:5px; margin-bottom:5px; white-space: nowrap; }

H5 { color: #CC9900; font-style: italic; font-weight: bold; font-size:15px;margin-top:1px; margin-bottom:1px; }

H6 { color: #CC9900; font-style: normal; font-weight: bold;font-size:10px;margin-top:1px; margin-bottom:1px; }

.inline	{ display: inline; }



.application {

border-collapse: collapse;

width: 55%;

}



.application td {

padding: 5px 0 0 0;

height: 1.5em;

}



.appa {

border-collapse: collapse;

width: 100%;

}



.appa td {

padding: 3px 0 0 0;

height: 1.5em;

}



HR {

border: 1px solid #003366;

margin-top: 10px;

margin-bottom: 10px;

}



.hr {

border-bottom: 1px solid #000;

}



OL.la	{ list-style-type: lower-alpha }/* a b c d... */

OL.la li	{ list-style-type: lower-alpha }/* a b c d... */



FORM#jamiesonaward TABLE {

border-collapse: collapse;

width: 100%;

margin: 15px 0 0 0;

}



FORM#jamiesonaward TABLE td {

padding: 2px;

width: 50%;

}



FORM#jamiesonaward TABLE td.right {

text-align: right;

border: 0;

white-space: nowrap:

}



TABLE { background: #FFFFFF; }



TD.greyline { background: #999999; }



TD.header_dkblue	{ background: #003163; }

TD.header_ltblue	{ background: #8CB5E7; }

TD.header_gradient	{ background: #003163 url(images/afuw_header_04.gif); }



TD.list	{ border-bottom: 1px dashed #999999; }



TD.dotted	{ border-bottom: 1px dotted #999999; }



TH	{ color: #003366; background: #99CCFF; }



TH.th2	{ color: #003366; font-size:9pt; background: #FFFFFF; border-bottom: 1px solid #003366; }



TH.plain {

border: none;

background: none;

padding-top: 5px;

padding-bottom: 5px;

font-size: 10pt;

}



TABLE.data	{ border: 1px solid #003366; }

TH.data	{ border: 1px solid #003366; }

TD.data	{ border: 1px solid #003366; }

TD.data2	{ border-right: 1px solid #003366; }

TD.data3	{ border-top: 1px solid #003366; }



TD.borderb	{ background: #003366 url(images/border_bottom.gif) }

TD.borderl	{ background: #003366 url(images/border_left.gif) }

TD.borderr	{ background: #003366 url(images/border_right.gif) }

TD.bordercl	{ background: #003366 url(images/border_cornerl.gif) }

TD.bordercr	{ background: #003366 url(images/border_cornerr.gif) }

TD.bordert	{ background: #003366 url(images/border_top.gif) }

TD.bordertl	{ background: #003366 url(images/border_topl.gif) }

TD.bordertr	{ background: #003366 url(images/border_topr.gif) }



TABLE.insert { border: 1px dashed #999999; }



TABLE.notice { border: 2px solid #003366; }



TABLE.info {border: 0px; border-collapse: collapse; }



TABLE.info td { padding: 0 0 5px 0; }



P.notice	{

border: 2px solid #333333;

display: block;

width: 37%;

padding: 10px;

border: solid 1px #333333;

font-weight: bold;

}



TD.bc	{ background: #FFFFCC; }



TD.hr_underlined	{ border-bottom: #003366 solid 1px; }



TD.ticket	{ color: #3366FF; font-family: Bookman Old Style, times new roman, times, serif; text-align: center; font-size: 12pt; }

TD.ticket p	{ color: #3366FF; font-family: Bookman Old Style, times new roman, times, serif; text-align: center; font-size: 11pt; }

B.ticket		{ color: #3366FF; font-family: Bookman Old Style, times new roman, times, serif; text-align: center; font-size: 12pt;

				font-weight: 700; }

I.ticket		{ color: #3366FF; font-family: Bookman Old Style, times new roman, times, serif; text-align: center; font-size: 12pt;

				font-weight: 500; }



TD.rightcell { padding: 0px 0px 0px 5px; }

TD.leftcell { padding: 0px 5px 0px 0px; }



TABLE.centertable { border: 0px; border-collapse: collapse; width: 420px; margin-left: auto; margin-right: auto; }

TABLE.centertable td { padding: 5px; }



B, strong	{color: #003366;}

.b2	{color: #CC9900;}

I	{ font-size: 14px; }

I.sig	{ font-size: 12px; }

td.year {color: #003366; font-size: 16px; font-weight: bold;}



DL	{margin-top:2px; margin-left:0px; margin-bottom:2px;}

DT	{margin-top:6px; margin-left:0px;}

dd	{margin-top:1px; margin-left:25px;}

UL li	{margin-bottom:3px; list-style: url(images/bullet.gif) disc; }



P.missionstatement

{

color: #003366;

display: block;

padding: 5px;

border-top: solid 1px #003366;

border-bottom: solid 1px #003366;

font-weight: bold;

Font-style: italic;

}



.s { font-weight: normal; text-decoration:none; font-size:8pt; text-align:center; margin-top:2px;margin-bottom:3px}



.right

{

float: right;

margin: 0 0 10 10;

border-width:2pt;

border-style:outset;

border-color:#FFCC00;

}



.left

{

float: left;

margin: 0 10 10 0;

border-width:2pt;

border-style:outset;

border-color:#FFCC00;

}



.rightnoborder

{

float: right;

margin: 0 0 10 10;

border-width:0;

}



.leftnoborder

{

float: left;

margin: 0 10 10 0;

border-width:0;

}



.nowrap {

white-space: nowrap;

}



div.reply {width:55%; margin:0 auto;}

table.replyslip {width:100%; border-collapse:collapse;}

table.replyslip td {padding:2px 0;}

td.requirement {border-bottom:solid 1px black; width:100%;}

td.requirement2 {border-bottom:solid 1px black; width:50%;}

tr.requirement2 td {border-bottom:solid 1px black;}

div.tickbox {width:1em; height:1em; border:solid 1px black; float:left; margin:0 1em 0 0;}

div.tickbox2 {width:1em; height:1em; border:solid 1px black; float:left; margin:0 0 0 1em;}



IMG.pic { border-width:3pt; border-style:outset; border-color:#FFCC00; }

IMG.pic_front { border-width:2pt; border-style:outset; border-color:#0065A5; }

IMG.pic_left {  margin: 0 10 10 0; border-width:2pt; border-style:outset; border-color:#FFCC00; }

IMG.pic_center { border-width:2pt; border-style:outset; border-color:#FFCC00; }

IMG.pic_right {  margin: 0 0 10 10; border-width:2pt; border-style:outset; border-color:#FFCC00; }



A:link {color: #003366; background: #FFFFFF; font-weight: bold; text-decoration:underline;}

A:visited {color: #336699; background: #FFFFFF; font-weight: bold;  text-decoration:underline;}

A:hover  {color: #99CCFF; background: #003366; font-weight: bold;  text-decoration:none;}

A:active {color: #FFFFFF; background: #003366; font-weight: bold;  text-decoration:none;}



A.new, A.new:link, A.new:visited, A.new:hover, A.new:active {

color:#CC9900; font-weight: bold; font-size: 8pt; background: none; text-decoration:none;

}

A.new:hover {text-decoration:underline;}



A.new2, A.new2:link, A.new2:visited, A.new2:hover, A.new2:active {

color:#999; font-weight: normal; font-size: 8pt; background: none; text-decoration:none;

}



A.prev:link {color: #FFFFFF; background: #003366; font-weight: bold; text-decoration:underline;}

A.prev:visited {color: #FFFFFF; background: #003366; font-weight: bold;  text-decoration:underline;}

A.prev:hover  {color: #FFFFFF; background: #006699; font-weight: bold;  text-decoration:none;}

A.prev:active {color: #006699; background: #FFCC33; font-weight: bold;  text-decoration:none;}



A.m:link { color: #003366; background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 110px; text-align: left; margin-top:0;margin-bottom:0;}

A.m:visited { color: #006699;  background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 110px; text-align: left; margin-top:0;margin-bottom:0;}

A.m:hover { color: #99CCFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 110px; text-align: left; margin-top:0;margin-bottom:0;}

A.m:active { color: #FFFFFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 110px; text-align: left; margin-top:0;margin-bottom:0;}



A.ma:link { color: #003366; background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100px; text-align: left; margin-top:0;margin-bottom:0;}

A.ma:visited { color: #006699;  background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100px; text-align: left; margin-top:0;margin-bottom:0;}

A.ma:hover { color: #99CCFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100px; text-align: left; margin-top:0;margin-bottom:0;}

A.ma:active { color: #FFFFFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100px; text-align: left; margin-top:0;margin-bottom:0;}



A.m2:link { color: #003366; background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 33px; text-align: left; margin-top:0;margin-bottom:0;}

A.m2:visited { color: #006699;  background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 33px; text-align: left; margin-top:0;margin-bottom:0;}

A.m2:hover { color: #99CCFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 33px; text-align: left; margin-top:0;margin-bottom:0;}

A.m2:active { color: #FFFFFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 33px; text-align: left; margin-top:0;margin-bottom:0;}



A.m3:link { color: #003366; background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100%; text-align: left; margin-top:0;margin-bottom:0;}

A.m3:visited { color: #006699;  background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100%; text-align: left; margin-top:0;margin-bottom:0;}

A.m3:hover { color: #99CCFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100%; text-align: left; margin-top:0;margin-bottom:0;}

A.m3:active { color: #FFFFFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: block; padding: 2px 2px; width: 100%; text-align: left; margin-top:0;margin-bottom:0;}



A.mb:link { color: #003366; background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: inline; padding: 2px 2px; text-align: left; margin-top:0;margin-bottom:0;}

A.mb:visited { color: #006699;  background:#FFFFFF; border: 0px solid #FFFFFF; font-weight: normal; font-size: 12px; text-decoration:none; display: inline; padding: 2px 2px; text-align: left; margin-top:0;margin-bottom:0;}

A.mb:hover { color: #99CCFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: inline; padding: 2px 2px; text-align: left; margin-top:0;margin-bottom:0;}

A.mb:active { color: #FFFFFF; background:#003366; border: 0px solid #330066; font-weight: normal; font-size: 12px; text-decoration:none; display: inline; padding: 2px 2px; text-align: left; margin-top:0;margin-bottom:0;}



A.footer:link {color: #003366; background: #FFFFFF; font-weight: bold; text-decoration:none;}

A.footer:visited {color: #336699; background: #FFFFFF; font-weight: bold;  text-decoration:none;}

A.footer:hover  {color: #99CCFF; background: #003366; font-weight: bold;  text-decoration:none;}

A.footer:active {color: #FFFFFF; background: #003366; font-weight: bold;  text-decoration:none;}



A.logo:link {color: #003366; background: none; font-weight: bold; text-decoration:underline;}

A.logo:visited {color: #336699; background: none; font-weight: bold;  text-decoration:underline;}

A.logo:hover  {color: #99CCFF; background: none; font-weight: bold;  text-decoration:none;}

A.logo:active {color: #FFFFFF; background: none; font-weight: bold;  text-decoration:none;}



A.platywebs:link {color: #6699CC; background: #003366; font-weight: normal; text-decoration:none;}

A.platywebs:visited {color: #6699CC; background: #003366; font-weight: normal;  text-decoration:none;}

A.platywebs:hover  {color: #99CCFF; background: #003366; font-weight: normal;  text-decoration:none;}

A.platywebs:active {color: #FFFFFF; background: #003366; font-weight: normal;  text-decoration:none;}



BODY {

margin-left:0;margin-right:0;margin-top:0;margin-bottom:0;

scrollbar-face-color: #003366;

scrollbar-highlight-color: #336699;

scrollbar-3dlight-color: #6699CC;

scrollbar-darkshadow-color: #000033;

scrollbar-shadow-color: #000066;

scrollbar-arrow-color: #FFffff;

scrollbar-track-color: #99CCFF;

}



.errmsg { font-weight: bold; color: crimson; }



MARQUEE#news, MARQUEE#news a {

font-weight: bold;

color: Gold;

background: none;

text-decoration: none;

font-style: italic;

font-size: 13pt;

padding: 5px 0;

width: 770px;

}



@media print {

.application { width: 100%; }

.dontprint { display: none; }

div.reply {width:100%; margin:1em;}

}



